## libnginx-mod-http-cache-purge 2.3

=== debian/changelog ===
libnginx-mod-http-cache-purge (1:2.3-4) unstable; urgency=medium

  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: switched to debian branch main (debian-branch = main)
  * d/copyright: bump my copyright year
  * d/copyright: reformat text to be compatible with 'cme update dpkg-copyright'
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:14 +0100

libnginx-mod-http-cache-purge (1:2.3-3) unstable; urgency=medium

  * d/copyright: fixed typo (empty line ngx_cache_purge_module.c)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 09 Dec 2022 14:50:48 +0100

libnginx-mod-http-cache-purge (1:2.3-2) experimental; urgency=medium

  * d/control: added Multi-Arch: foreign
  * d/copyright: add Igor Sysoev + Nginx, Inc.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 05 Dec 2022 21:15:13 +0100

libnginx-mod-http-cache-purge (1:2.3-1) experimental; urgency=medium

  * Initial release. (Closes: 1024213)
  * Additional info: The separate package libnginx-mod-http-cache-purge ships
    newest version of ngx_cache_purge (Closes: 911099)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 30 Nov 2022 14:46:45 +0100
