## libnginx-mod-http-cache-purge 2.5.3

=== debian/changelog ===
libnginx-mod-http-cache-purge (1:2.5.3-2build1) plucky; urgency=medium

  * Rebuild against new nginx 1.26.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Feb 2025 18:55:56 +0100

libnginx-mod-http-cache-purge (1:2.5.3-2) unstable; urgency=medium

  * d/changelog fix closed bug number 1019003 -> 1055742 (Closes: 1055742)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 21 Jun 2024 19:34:05 +0200

libnginx-mod-http-cache-purge (1:2.5.3-1) unstable; urgency=medium

  * switch to a new upstream
    https://github.com/nginx-modules/ngx_cache_purge
    (Closes: 1072836) (Closes: 1055742)
  * d/p/dynamic-module.patch remove, fixed in upstream
  * d/p/segfault-1.11.6.patch remove, fixed in upstream
  * d/t/purgetest added
  * d/copyright: bump my copyright year
  * d/gbp.conf: add [pull] track-missing = True
  * d/control: bump Standards-Version: 4.7.0, no changes

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 21 Jun 2024 13:36:53 +0200

libnginx-mod-http-cache-purge (1:2.3-6) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:25 +0200

libnginx-mod-http-cache-purge (1:2.3-5) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:35 +0200
