=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-               nginx-abi-1.22.1-7,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/FRiCKLE/ngx_cache_purge
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-cache-purge.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-cache-purge
