## libnginx-mod-http-cache-purge 2.5.4

=== debian/changelog ===
libnginx-mod-http-cache-purge (1:2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/copyright: fix source url
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Wed, 15 Oct 2025 20:10:12 +0200

libnginx-mod-http-cache-purge (1:2.5.3-4) unstable; urgency=medium

  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 15:48:29 +0200

libnginx-mod-http-cache-purge (1:2.5.3-3) unstable; urgency=medium

  * d/control: update my email to janmojzis@debian.org
  * d/copyright: update my email to janmojzis@debian.org
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:26:56 +0200
