## libnginx-mod-http-cache-purge 2.5.5

=== debian/changelog ===
libnginx-mod-http-cache-purge (1:2.5.5-1build1) resolute; urgency=medium

  * Rebuild against new nginx-abi-1.28.2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Feb 2026 22:00:31 +0100

libnginx-mod-http-cache-purge (1:2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5
  * d/control: update Standards-Version: 4.7.3, remove Priority: optional
  * d/copyright: bump copyright years

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 10 Jan 2026 14:26:34 +0100
