## libnginx-mod-http-cache-purge 2.5.6

=== debian/changelog ===
libnginx-mod-http-cache-purge (1:2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6
  * d/upstream/metadata: fix repository name

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 20 Feb 2026 17:28:24 +0100
